<!DOCTYPE html>
<!--
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
-->
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><title>Homepage-Community, Suchmaschine, Bannertausch, Webkatalog - Homepage-versammlung</title>
<meta name="description" content="Deine Community für Homepageentwicklung, Bannerwerbung und Textwerbung im deutschen Internet!">
<meta name="keywords" content="Suchmaschine, Homepage-Community, Bannertausch, Linkliste, Webkatalog, kostenlose, werbung, banner, php, html, css, foren, homepage, versammlung, homepage-versammlung">
<meta charset="UTF-8"><link rel="shortcut icon" href="homepage-versammlung-Dateien/favicon_ico">
<link rel="stylesheet" type="text/css" href="homepage-versammlung-Dateien/main.css.php.css">
</head><body><div id="search">
<form action="http://homepage-versammlung.de.vu/index.php?type=search" method="post">
<input name="suchbegriff" size="25" type="text"><input name="submit" value="Absenden" type="submit">
</form>
</div>
<header>
<nav>
      <ul>
<li class="active"><a href="http://homepage-versammlung.de.vu/?site=index">Startseite</a></li><li><a href="http://homepage-versammlung.de.vu/?site=webkatalog">Webkatalog</a></li><li><a href="http://homepage-versammlung.de.vu/?site=bannertausch">Bannertausch</a></li><li><a href="http://homepage-versammlung.de.vu/?type=board">Foren</a></li><li><a href="http://homepage-versammlung.de.vu/?site=news">News</a></li><li><a href="http://homepage-versammlung.de.vu/index.php?type=register">Registrieren</a></li>
      </ul>
</nav>
</header><aside><article><h2>Login:</h2>
<form name="Login" action="http://homepage-versammlung.de.vu/index.php?type=login" method="post" accept-charset="UTF-8">
<input name="Username" value="Username" onclick="" size="20" class="logininput" type="text">
<br>
<input name="Password" value="Password" onclick="" size="20" class="logininput" type="password">
<br>
<div style="float:left;"><input name="submit" value="Login" class="loginbutton" type="submit"></div><div style="margin-top:10px;" class="input"><a href="http://homepage-versammlung.de.vu/?site=eintragen">Webseite eintragen!</a></div><br>
</form></article>
<article>
<h2>Social Networks:</h2>
<a target="_blank" href="http://www.facebook.com/pages/Homepage-versammlungtk/175753489177446"><img src="homepage-versammlung-Dateien/facebook.png"></a>
<a target="_blank" href="https://twitter.com/hv_tk"><img src="homepage-versammlung-Dateien/twitter.png"></a>
<a target="_blank" href="https://plus.google.com/112473739348317662632"><img src="homepage-versammlung-Dateien/google.png"></a>
</article>
</aside><section id="content"><article><h1>Willkommen auf Deiner Homepage-Community!</h1>

<p>Hier findest <strong>Du</strong>:</p>

<ul>
	<li>Eine Community mit mehr als 110 Usern, die Dir gerne bei Deinen Problemen mit Deiner Webseite helfen!</li>
	<li>Ein Bannertauschsystem, mit dem Du Deine Webseite auf unzähligen Userseiten bewerben kannst.</li>
	<li>Einen Webkatalog, der gerne Deine Webseite(n) aufnimmt oder den Du nach tollen Webseiten durchsuchen kannst.</li>
</ul>

<div class="input"><a href="http://homepage-versammlung.de.vu/?type=register">Jetzt registrieren!</a><br><br></div></article></section><section id="content"><article><h2>Neue Webseiten:</h2>

<p><a target="_blank" href="http://homepage-versammlung.de.vu/go.php?to=http://webpage4.me&amp;id=93"><img src="homepage-versammlung-Dateien/image.thumber.de.jpg"></a>
<a target="_blank" href="http://homepage-versammlung.de.vu/go.php?to=http://promotiondatabase.tk/&amp;id=92"><img src="homepage-versammlung-Dateien/image.thumber.de-1.jpg"></a>
<a target="_blank" href="http://homepage-versammlung.de.vu/go.php?to=http://www.web-promoter.jimdo.com&amp;id=91"><img src="homepage-versammlung-Dateien/image.thumber.de-2.jpg"></a>
<a target="_blank" href="http://homepage-versammlung.de.vu/go.php?to=http://www.tphut.com&amp;id=89"><img src="homepage-versammlung-Dateien/image.thumber.de-3.jpg"></a>
</p>

<h2>Letzte News:</h2>

<p></p><article class="box"><h2><a href="http://homepage-versammlung.de.vu/index.php?type=news&amp;type_id=42">Homepage-versammlung wird zum Verkauf angeboten!</a></h2><div class="notes">Autor: <a href="http://homepage-versammlung.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2014-01-25 14:54:44</div><p></p><p>Da ich die ursprüngliche .tk Domain von Homepage-versammlung nicht mehr besitze, biete ich dieses Projekt (also die Datenbank, das Design und den Code - alle Dateien) zum Verkauf an. Homepage-versammlung umfasst ein selbst geschriebenes CMS (das es kostenlos unter <a href="http://cms.wronnay.net/" target="_blank">http://cms.wronnay.net</a> gibt) mit Bannertauschsystem, Forum und Webkatalog. Damit alles wieder funktioniert, müssen die Links angepasst werden. Das Mindestgebot liegt bei 5 Euro. Interessenten können sich unter <a href="http://wronnay.net/kontakt" target="_blank">http://wronnay.net/kontakt</a> melden. Sollten sich keine Interessenten melden, wird das Design unter <a href="http://celzekr.webpage4.me/" target="_blank">http://celzekr.webpage4.me</a> kostenlos zum Download angeboten.</p>
<p></p></article><article class="box"><h2><a href="http://homepage-versammlung.de.vu/index.php?type=news&amp;type_id=41">Aus Homepage-versammlung.tk wird Homepage-versammlung.de.vu</a></h2><div class="notes">Autor: <a href="http://homepage-versammlung.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-12-24 14:26:53</div><p></p><p>Vor Kurzem habe ich festgestellt, dass alle meine .tk - Domains nicht mehr erreichbar sind. Deshalb habe ich für Homepage-versammlung.tk die Domain Homepage-versammlung.de.vu registriert. (Es funktionieren deshalb auch noch nicht alle Funktionen von Homepage-versammlung ...) Sollte diese neue Domain nicht innerhalb der nächsten Tage mindestens 14 Besucher pro Tag erreichen, so wird die Domain Homepage-versammlung.de registriert.</p>
<p></p></article><article class="box"><h2><a href="http://homepage-versammlung.de.vu/index.php?type=news&amp;type_id=40">HTML-Fehler im Bannertauschcode behoben!</a></h2><div class="notes">Autor: <a href="http://homepage-versammlung.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-11-15 16:06:02</div><p></p><p>Im Bannertauschcode wurde bisher ein &amp; eingebunden, in HTML wird das <strong>&amp;</strong> aber so geschrieben: <strong>&amp;amp;</strong> - dieser Fehler hat unter anderem dafür gesorgt, dass Webseiten, die mit Jimdo erstellt wurden, den Code nicht einbinden konnten. Deshalb habe ich den Fehler behoben.</p>
<p></p></article><div class="banner728"></div><article class="box"><h2><a href="http://homepage-versammlung.de.vu/index.php?type=news&amp;type_id=39">Mehrere Fehler im Bannertauschsystem behoben!</a></h2><div class="notes">Autor: <a href="http://homepage-versammlung.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-10-14 16:26:00</div><p></p><p>Dank mehreren Usern, die im Forum <a href="http://homepage-versammlung.tk/index.php?type=forum&amp;id=8">Probleme</a> auf Fehlern im Bannertauschsystem hingewiesen haben, konnten einige Fehler ermittelt und behoben werden. So werden keine Banner der Seite, auf der das Bannertauschsystem angezeigt wird, mehr im Bannertauschsystem angezeigt und auch Webseiten des Webhosters "lima-city" können nun am Bannertausch teilnehmen. (Davor konnte Homepage-versammlung keine Daten von den Seiten ermitteln, da Homepage-versammlung aus technischen Gründen keinen Zugriff auf die Seiten des Webhosters hatte.)</p>
<p></p></article><article class="box"><h2><a href="http://homepage-versammlung.de.vu/index.php?type=news&amp;type_id=38">[Upgrade] Neue Version online!</a></h2><div class="notes">Autor: <a href="http://homepage-versammlung.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-07-20 19:27:50</div><p></p><p>Homepage-versammlung ist bis auf die Idee komplett neu erstellt worden. Es gibt ein neues, besseres Design, das Bannertauschsystem wurde verbessert (Bessere Kontrolle der Seiten / Auch JavaScript ist jetzt möglich / Man muss die Klicks nicht mehr aufladen), man kann jetzt auch ohne Registrierung seine Webseite in den Webkatalog eintragen, die Suchmaschinenoptimierung wurde verbessert, es gibt jetzt auch Foren und die Erstellung neuer Funktionen / Seiten / News oder eine Änderung des Designs ist jetzt durch das WronnayCMS einfacher geworden. Leider habe ich die neue Version allerdings noch nicht in Englisch übersetzt ...</p>

<p><img alt="Upgrade" src="urn:download-error:http://homepage-versammlung.tk/pics/upgrade.png" style="height:200px; width:796px"></p>
<p></p></article><p></p>
</article></section><div style="width:100%; clear:both;"></div>
<footer>
<nav>
      <ul>
<li><a target="_blank" href="http://celzekr.webpage4.me">Designed by celzekr</a></li><li><a href="http://homepage-versammlung.de.vu/?site=credits">Credits</a></li><li><a href="http://homepage-versammlung.de.vu/?site=agb">Allgemeine Geschäftsbedingungen</a></li><li><a href="http://homepage-versammlung.de.vu/?site=faq">Häufig gestellte Fragen</a></li><li><a href="http://homepage-versammlung.de.vu/?site=werbemittel">Werbemittel</a></li><li><a href="http://homepage-versammlung.de.vu/?site=impressum">Impressum</a></li><li><a href="http://homepage-versammlung.de.vu/index.php?lang=en">English</a></li>
      </ul>
</nav>
</footer>

</body></html>
